﻿@import url("http://skin.wbscdn.com/skin/tools/dialog/dialog.css");
body{margin:0;padding:0;font:12px Verdana;color:#666;background:#fff url(http://skin.wbscdn.com/skin/baoguan/images/bg.jpg) repeat-x left top;text-align:left;}
ul,li,dl,dt,dd,form,p{margin:0; padding:0; list-style:none}
textarea, input, select {font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;color:#000;}
.hide,.clear{clear:both; font-size:0; line-height:0; height:0}
img{border:none}
a{color:#666;text-decoration:none;}
a:hover{color:#23406d;text-decoration:underline;}
h1,h2,h3{margin:0;padding:0; display:inline;font-size:12px}
table,td{word-break:break-all}

#site,.rootBody,.flinks{margin:0 auto;width:876px;}
#top{height:85px;overflow:hidden;}
#topline{font-weight:normal;color:#316594;position:absolute;z-index:100;top:0;font-size:11px;}
#topline a{color:#316594;font-size:11px;}
#topline a:hover{color:#316594;}
#logo{float:left;margin:0 0 0 43px;}
#logoline{}
.comname{color:#000;font-size:18px;float:left;font-weight:bolder;margin:45px 0 0 36px;}
#menu{height:27px;margin-top:30px;}

#menu ul {float:left;}
#menu li {float:left;line-height:27px;background:url(http://skin.wbscdn.com/skin/baoguan/images/menur.gif) no-repeat right center;padding:0 20px;}
#menu li.last{background:none;}
#menu li a{COLOR:#fff;display:block;height:27px;line-height:27px;float:left;}
#menu li a:hover,#menu li a.now{text-decoration:none;background:url(http://skin.wbscdn.com/skin/baoguan/images/menuo.gif) no-repeat center bottom;color:#aadaff;}

#search{ height:65px;background:url(http://skin.wbscdn.com/skin/baoguan/images/search.gif) no-repeat left;}
#search dl{padding:11px 11px 0 14px;}
#search dt{width:113px;float:left;}
#search dd{width:43px;float:left}
#search p{font-size:11px;height:22px;line-height:22px;color:#fff;}

#search .search_input{height:23px;line-height:23px;width:100px;background:none;border:0;color:#a3a3a3; padding:0 6px;}
#search .search_btn{height:43px;width:47px;cursor:pointer;border:0;background:none;}

#chatsales{height:16px;overflow:hidden;}


#banner{clear:both;overflow:hidden;margin:0 auto;height:291px;text-align:center;background:url(http://skin.wbscdn.com/skin/baoguan/images/banner.jpg) no-repeat top center;}
#curpos{font-size:90%;white-space:nowrap;color:#333;font-weight:normal;padding:5px 0;}
#curpos span{background:url(http://skin.wbscdn.com/skin/baoguan/images/small2.gif) no-repeat 13px 3px;padding-left:27px;}
#curpos a{color:#333;}
#main{clear:both;padding:0 0 0 28px;margin:0 0 12px 0;}

#left{width:207px;float:left;overflow:hidden; }
.list LI {BORDER-RIGHT: #5dab2a 1px solid; BORDER-TOP:#5dab2a 1px solid;PADDING-LEFT:14px;BACKGROUND:url(http://skin.wbscdn.com/skin/baoguan/images/small.gif) #ffffff no-repeat 4px 50%;FLOAT: left;MARGIN: 2px 4px;BORDER-LEFT:#5dab2a 1px solid;WIDTH:183px;BORDER-BOTTOM:#5dab2a 1px solid}
.list LI A {COLOR: #348d10; TEXT-DECORATION: none;}
.list LI A:hover {COLOR: #ff3300; TEXT-DECORATION: underline}
.hcontent {padding:10px;line-height:19px;word-wrap:break-word;clear:both;}
.ltit{height:30px;line-height:30px;background:url(http://skin.wbscdn.com/skin/baoguan/images/ltitbg.jpg) no-repeat left;}
.ltit strong{position:absolute;left:-1000px;display:block;width:1px;height:1px;overflow:hidden;font-size:0;}

#nav{}
.navmid{background:url(http://skin.wbscdn.com/skin/baoguan/images/navbg.gif) repeat-y top left;}
.navBot{background:url(http://skin.wbscdn.com/skin/baoguan/images/navBot.gif) no-repeat left;height:7px;line-height:7px;font-size:0;overflow:hidden}
#nav dt a{display:block;height:40px;line-height:15px;padding:5px 0 0 17px;overflow:hidden;}
#nav dt a h2{color:#196691;background:url(http://skin.wbscdn.com/skin/baoguan/images/navli.gif) no-repeat 0 5px;line-height:14px;padding:0 20px 0 10px;font-weight:normal; height:30px;overflow:hidden;display:block;font-size:12px;cursor:pointer;}
#nav dt a:hover,#nav dt a.now{background:url(http://skin.wbscdn.com/skin/baoguan/images/navov.gif) no-repeat 0 0;text-decoration:none}
#nav dt a:hover h2,#nav dt a.now h2{background:url(http://skin.wbscdn.com/skin/baoguan/images/navlio.gif) no-repeat 0 5px;color:#fff;text-decoration:none}
#nav dd{display:none}


#lcontact{margin:10px 0; border-top: 1px solid #ccc; }
#lcontact td{word-break: keep-all}

#right{width:634px;float:right;overflow:hidden;}
.board{height:31px;overflow:hidden;line-height:36px;background:url(http://skin.wbscdn.com/skin/baoguan/images/titbg2.gif) no-repeat left;}
.board strong{display:block;float:left;height:31px;line-height:31px;padding-left:9px;color:#5e5e5e;text-transform:uppercase;}
.board a{float:right;margin-top:12px;}
.board a.ic1{margin-right:4px;}
.hboard{height:25px;margin-top:6px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/baoguan/images/titbg3.gif) repeat-x left bottom;}
.hboard a{display:block;float:left;height:25px;line-height:25px;width:100px;margin-right:2px;text-align:center;background:url(http://skin.wbscdn.com/skin/baoguan/images/hboard.gif) no-repeat left; } 
.hboard a.now{background:url(http://skin.wbscdn.com/skin/baoguan/images/hboardo.gif) no-repeat left;}
.hboard strong{font-weight:normal;}
.hboard img{float:right;margin-top:6px;}
.profilebox{padding:10px}

.red{color:#f00}
.title{color:#fff; font-weight:bold}

.group{border:1px dashed #33CC33;padding:5px 10px; margin:5px}
.group ul{clear:both;width:100%}
.group li{float:left;width:150px;background:url(http://skin.wbscdn.com/skin/baoguan/images/small.gif) no-repeat 0 8px;padding-left:10px}
.group li a{color:#f30}

.featbox{ padding:10px 0;}
.probox{width:155px;float:left;margin-top:10px;height:206px;background:url(http://skin.wbscdn.com/skin/baoguan/images/pro.gif) no-repeat top center;}
.protext{padding-top:4px;text-align:center;clear:both;}
.protext a h2 {color:#333;}
.protext a:hover h2{color:#f30}
.protext b{font-weight:normal;color:#f30;font-size:10px;}
.probox span{display:block; text-align:center; color:#999;height:18px;line-height:18px;}
.probox h2{font-weight:normal; line-height:18px; text-align:center; clear:both; height:18px;overflow:hidden;display:block;}
.proimg img{position:static;+position:relative; top:-50%;left:-50%; vertical-align:middle}
.proimg p{position:static; +position:absolute; top:50%; vertical-align:middle; margin:0; padding:0 }
.proimg{width:134px; height:162px;background:none;line-height:166px;vertical-align:middle;position:relative; text-align:center;display:table-cell;overflow:hidden;margin:0 auto;padding:2px;}
.proimg{display:block\0;}/*ie8*/

.proboxlist{clear:both; margin:5px 0; border-bottom:1px dotted #cecece; text-align:left; padding:4px 0;}
.proboxlist span{ margin:0 10px}
.proboxlist .proimg{float:right;}
.proboxlist .protext{background:none; margin:0 0 5px 0; width:100%; height:20px; text-align:left}
.proboxlist .protext a h2{color:#196691;}
.proboxlist .protext a:hover{color:#f30;text-decoration:underline}
.proboxlist .prodes{float:left;width:480px; height:146px; overflow:hidden; text-align:left;}

#hot{width:608px;margin:5px auto;border:1px solid #408ad5;background:url(http://skin.wbscdn.com/skin/baoguan/images/hotbg.gif) left top repeat-x;}
#hot .probox{width:152px;}
.htit1,.htit2{width:120px; line-height:23px;height:23px;float:left; border:none; cursor:pointer;color:#999; padding-left:20px }
.htit2{color:#fff; background:#408ad5 url(http://skin.wbscdn.com/skin/baoguan/images/hotico.gif) 7px 7px no-repeat;}
.hotbox{width:608px; margin:0 auto;}
#htitlebg{border-bottom:1px solid #408ad5;height:23px;}

.plitem{clear:both;margin:10px; border-bottom:1px solid #e1e1e1}
.plitem a{color:#408ad5}
.plitem h2{height:24px; line-height:24px; font-size:14px; display:block}
.plitem .pldes{width:400px;float:right; margin:10px 0;}

.contacttable{padding:20px 0; width:600px; margin:0 auto;}
.linkcontent{margin:10px 0}
.weltext{padding:10px; margin:10px;}

#root{background:#f7f7e4}
.rootseo{text-align:center; color:#666;}
.rootseo div{padding:5px}
.rootseo a{color:#666;}
.rootL{float:left;width:216px;margin-right:27px;text-align:right;}
.rootR{float:left;width:540px;}
.rootbg{background:url(http://skin.wbscdn.com/skin/baoguan/images/rootbg.gif) no-repeat left top;padding-bottom:10px;}
.rootmenu{line-height:23px;text-align:center; margin:0 auto;}
.copyright,.rootCont{height:18px;line-height:18px;font-size:11px;width:100%}


.page{clear:both;line-height:20px; margin:10px;padding:5px;}
.page a{padding:3px;border:1px solid #0f4b83;text-decoration:none;margin-right:5px; color:#0f4b83}
.page a:hover{background:#0f4b83;color:#fff;}
.cur{background:#0f4b83;color:#fff;padding:3px;border:1px solid #0f4b83;margin-right:3px;}

.prodetail{margin:10px auto; text-align:center;}
.prodetail img{margin:0 auto;border:1px solid #ccc; padding:5px }
.pc{clear:both; color:#333;}
.pc a{background:url(http://skin.wbscdn.com/skin/baoguan/images/curjt.gif) no-repeat right;padding-right:10px}
.prenext{padding:3px; background:#f3f3f3; margin:5px 0}
.prodetaildes{margin:10px 0}
.prodetaildes table{ background:#ccc;}
.prodetaildes table td{background:#fff}
.relpro,.searchmore{margin:10px; font-size:10px;}
.searchmore a{ color:#333;text-decoration:none; cursor:text;}
.searchmore a:hover{color:#333;text-decoration:none;}
.pdbox{padding:5px 15px; color:#333; border:1px solid #f2f2f2; margin:5px 1px;}

.newslist li{padding-left:16px;overflow:hidden;heigth:18px;background:url(http://skin.wbscdn.com/skin/baoguan/images/li.gif) left no-repeat}
.newslist li a{float:left;}
.newslist span{float:right; color:#ccc}

.hnewslist{height:225px;overflow:hidden}
.hnewslist li{height:21px; line-height:21px; overflow:hidden}
.hnewslist li a{float:left;padding-left:16px;background:url(http://skin.wbscdn.com/skin/baoguan/images/li.gif) left no-repeat;width:150px;overflow:hidden;display:block}
.hnewslist span{float:right;width:72px; overflow:hidden; display:block}
.updatetime{margin:2px 10px 6px 10px;color:#ccc;text-align:center;}
.newscontent{margin:5px 10px;border-bottom:1px dashed #ccc;}
.newstags{margin:5px 10px}

.sitit{padding:3px 0;margin:10px;border-bottom:1px solid #e1e1e1;}
.sitit,.sitit a{color:#666;}
.sibox{margin:20px auto;width:600px;}
.sibox ul{}
.sibox li{background:url(http://skin.wbscdn.com/skin/baoguan/images/li2.gif) no-repeat 0 10px;height:23px;line-height:23px;padding-left:8px; width:220px; float:left; overflow:hidden;}
.sibox li a{margin-right:10px;}

.trans{ text-align:center; clear:both; margin:3px auto;}
.showctr{clear:both; text-align:right; line-height:24px; padding:0 20px; background:#f3f3f3}
#view_gallery,#view_list{cursor:pointer}

.prenextctrl{ margin:10px; clear:both; height:18px; line-height:20px}
.prebtn{ border:1px solid #5d94cc; padding:0 5px; float:left; background:url(http://skin.wbscdn.com/skin/baoguan/images/prev.gif) 6px center no-repeat; padding-left:15px;}
.nextbtn{ border:1px solid #5d94cc; padding:0 5px; float:right;background:url(http://skin.wbscdn.com/skin/baoguan/images/next.gif) 85% center no-repeat; padding-right:15px;}
.grouppro a{ border:1px solid #69F; margin:0 2px; padding:3px 5px}

/********------------------su-------------*******/
.comInfo{overflow:hidden;color:#20627e;}
.hcontent h1{color:#0f4b83;}
.fqqc{padding:10px;}
.fqqc dd{margin-bottom:20px;}
.flinks,.flinks a{line-height:14px;font-size:10px;text-align:left;color:#333;}
.flinks a{ padding-left:6px;color:#333;text-decoration:none;cursor:text;}

.mar{margin-top:7px;}
.audited{background:#fff;margin:3px 0;}
.audited p{text-align:center;padding:0 4px;line-height:14px; }
.audited li{padding-left:20px;background:url(http://skin.wbscdn.com/skin/baoguan/images/ttsupli.gif) no-repeat 10px 10px; height:23px; line-height:23px;}

.lctit{height:21px;padding:6px 0 0 27px;background:url(http://skin.wbscdn.com/skin/baoguan/images/lctitbg.gif) no-repeat left;color:#fff;}

#popFootOut{display:none;position:absolute;margin-top:-20px;background:none;left:0;}
#popFootIn{background:#00bdff;padding:10px 0;color:#fff;border:1px solid #00bdff;margin:0 auto;}
#popFootOut a{color:#fff;}

.topr{float:right; width:648px;}
#smenu dl{height:20px;overflow:hidden;display:none}
.sl,.sc,.sr{float:left}
.sl,.sr{width:8px;height:20px;line-height:20px;overflow:hidden;font-size:0;}
.sl{background:url(http://skin.wbscdn.com/skin/baoguan/images/smenu1.gif) no-repeat left;}
.sr{background:url(http://skin.wbscdn.com/skin/baoguan/images/smenu2.gif) no-repeat left;}
.sc{background:#195482;height:20px;line-height:20px;}
.sc a{background:url(http://skin.wbscdn.com/skin/baoguan/images/smenuli.gif) no-repeat left;padding:0 12px 0 8px;height:20px;line-height:20px;color:#fff;font-size:11px}
.sc a:hover{color:#b5e1e0}
#smenu .m1{ margin-left:10px;}
.comBox{padding:8px}
.lImg{padding:10px 0 0 9px;text-align:left;}
.homeBox{ clear:both; width:100%; overflow:hidden;}
.homeL{float:left;width:350px;}
.homeR{float:right;width:269px;}

.boxT1{background:url(http://skin.wbscdn.com/skin/baoguan/images/boxt2.gif) repeat-x left;}
.boxT2{background:url(http://skin.wbscdn.com/skin/baoguan/images/boxt1.gif) no-repeat left;}
.boxT3{background:url(http://skin.wbscdn.com/skin/baoguan/images/boxt3.gif) no-repeat right;height:5px;line-height:5px;font-size:0;overflow:hidden;}
.boxB1{background:url(http://skin.wbscdn.com/skin/baoguan/images/boxb2.gif) repeat-x left;}
.boxB2{background:url(http://skin.wbscdn.com/skin/baoguan/images/boxb1.gif) no-repeat left;}
.boxB3{background:url(http://skin.wbscdn.com/skin/baoguan/images/boxb3.gif) no-repeat right;height:5px;line-height:5px;font-size:0;overflow:hidden;}
.boxC{border-left:2px solid #ededcf;border-right:2px solid #ededcf;}

#scrollDiv{height:47px;width:440px;position: relative;overflow:hidden; float:left}
#scrollDiv ul {position:absolute;zoom:1;width:1100px;}  
#scrollDiv ul:after {content:".";display:block;height:0;clear:both;visibility:hidden; } 
#scrollDiv li {width:110px;height:47px;float:left;text-align:center;}

.rootcf {height:47px;padding:7px 0 0 0;overflow:hidden; position:relative;}
.rootcf .box1 {float:left;width:47px;text-align:center; padding-top:14px}
.btnL,.btnR{cursor:pointer}

.hotpro{width:980px;margin:6px auto;overflow:hidden}
.hotpro li{float:left;width:24%;text-align:left;background:url(http://skin.wbscdn.com/skin/baoguan/images/next.gif) no-repeat 0 7px;padding-left:1%;}


